# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class ViewedCategory.Label

    java.lang.Object
      com.google.gdata.data.docs.ViewedCategory.Label

Enclosing class:
  ViewedCategory

    public static final class ViewedCategory.Label

extends java.lang.Object

Human-readable label.

Field Summary
`static java.lang.String` `VIEWED` Viewed label.

Constructor Summary
`ViewedCategory.Label()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VIEWED

    public static final java.lang.String VIEWED

  Viewed label.

  See Also:
    Constant Field Values

Constructor Detail

### ViewedCategory.Label

    public ViewedCategory.Label()